
"use strict";

let DiscreteQuery = require('./DiscreteQuery.js')
let DiscreteParameterEstimation = require('./DiscreteParameterEstimation.js')
let LinearGaussianParameterEstimation = require('./LinearGaussianParameterEstimation.js')
let LinearGaussianStructureEstimation = require('./LinearGaussianStructureEstimation.js')
let DiscreteStructureEstimation = require('./DiscreteStructureEstimation.js')

module.exports = {
  DiscreteQuery: DiscreteQuery,
  DiscreteParameterEstimation: DiscreteParameterEstimation,
  LinearGaussianParameterEstimation: LinearGaussianParameterEstimation,
  LinearGaussianStructureEstimation: LinearGaussianStructureEstimation,
  DiscreteStructureEstimation: DiscreteStructureEstimation,
};
